Subject: Re: TEST: Sleep patch #5

From: Richard Hult <[email-masked]>
Date: Sun, 28 Nov 2004 13:09:46 +0100

Benjamin Herrenschmidt wrote:
> Ok, here's the 5th version of the sleep patch for ATI based albooks &
> iBook G4. Other machine users, please test too as it may cause
> regressions (or improvements) as well.

This seems to be working pretty well, thanks!

One slight problem is that there is some flicker when going to and from 
level 0 on the backlight is still present. I can reproduce this by 
running fblevel 0, with the effect that the backlight temporarily 
switches to the maximum value (it seems) and then shuts it off 
completely. The same happens when going from 0 to a higher value.

The only other problem I've seen is that the trackpad/fn keys settings 
aren't always restored on resume.

Thanks again,
Richard

-- 
Imendio AB, http://www.imendio.com/